Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/8256/?format=api
{ "ob_id": 8256, "uuid": "385d8284709749b9a29d33c07670c4fd", "title": "Landsat 7", "abstract": "Landsat 7 was launched as a continuation of the Landsat programme on 15th April 1999 and is still operational as of July 2014. A three-axis attitude control subsystem stabilizes the satellite and keeps the instrument pointed toward Earth to within 0.05 degrees. The LANDSAT World-Wide-Reference system catalogues the worlds land mass into 57,784 scenes, each 115 miles (183 kilometres) wide by 106 miles (170 kilometres) long.\r\n\r\nLaunch date: 15/04/1999\r\nStatus/projected mission lifetime: 5 years +\r\nOrbit parameters: near circular\r\nNominal altitude: 705 km\r\nOrbit type:\t near-polar, sun-synchronous\r\nInclination: 98.2 degrees\r\nRepeat period: 16 days\r\nEquatorial crossing time: 10.00 local time (descending node)\r\nSwath width: 183 km\r\nResolution: 15 - 60 m \r\nSpecial features: Panchromatic band, thermal band with 2 gain settings", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5311/?format=api" ], "platformType": "satellite", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33222/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/33221/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108967/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108968/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/108969/?format=api" ] }